 
.container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1200px;
}
a.read_more.moreBtn.mb-2.px-1 { 
    padding: 0px 8px !important;}
@media (max-width:1250px) {
    .headtop li a { 
    padding: 0px 4px;
}
}
@media only screen and (max-width: 1200px) {
    .about-section .pattern-layer {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .image_block_one .image-box {
        margin: 0px 0px 30px 0px !important;
    }
.navigation ul.nav.w-auto .cs-dropdown.maincss>li a {
    padding: 8px 10px;}
.navigation .menu ul>li.mg-li ul.cs-dropdown li ul.cs-dropdown.megaMenu {
        padding: 0px;
    }
.navigation ul.nav.w-auto .cs-dropdown.maincss>li>a { 
    border-bottom: 1px solid rgb(204 204 204 / 20%); 
}
    .image_block_three .image-box {
        margin-right: 0px;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .about-section {
        padding: 70px 0px;
    }

    .about-style-two {
        padding: 70px 0px;
    }

    .image_block_two .image-box .image.pt_115 {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 599px) {}

@media only screen and (max-width: 499px) {
    .image_block_one .image-box .experience-box:before {
        display: none;
    }
 

 
    .image_block_one .image-box {
        padding: 0px;
    }

    .image_block_three .image-box {
        padding-right: 0px;
    }

}


 @media (max-width:1300px) {
    a.read_more.moreBtn.mb-2.px-1 { 
        padding: 0px 5px !important;}
        .category-section .services-card-text p { 
    -webkit-line-clamp: 3;}
        .navigation .menu ul li a {
          padding: 30px 3px;
        font-size: 14px;}
 }
@media (max-width:1200px) {
    .menubar .container:before {
        top: 0px;
        height: 60px;    left: -40px;
        overflow: hidden;
    }
    .parallax1.layer-overlay1 .bg-light2.text-center svg {
    width: 100%;
    padding: 0px 30px;
}
.sitemap li a { 
    font-size: 14px;}
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 94%;
    }
    .gallery_page .gallery_item img { 
        padding: 0px 0px; 
    }
    a.read_more.moreBtn.mb-2.px-1 { 
        padding: 0px 8px !important;}
    .why-choose-us .image-column .image img { 
        height: 665px;
    }
    .largeImage img {
        height: 406px;
        object-fit: cover;
        width: auto;
    }
    .menubar .container:after {
        top: 0px;
        height: 60px;    right: -40px;
        overflow: hidden;
    }
    .welcomeAbout .serviceBlock .homeFactsheet { 
        height: 200px;
    }
    li.w-auto.pe-3 {
        padding: 0px 10px !important;
    }
    .features .feature-panel-holder .feature-panel.feature-panel-dark { 
        height: 185px;
    }
    .blog_details_img { 
        height: auto;}
    .serviceBlock .captionBox .captionBox_title a { 
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
    }
    .hover_effect { 
        height: 221px;
        background: var(--color-white);
    }
    .feature-block .title5 a { 
        font-size: 17px; 
        letter-spacing: 0px;
    }
    ul.social li {
        margin: 0px 5px;}

        .menubar .logo img {
            width: 165px;
            max-width: 165px;
        }
    .navigation .menu ul li a {
      padding: 21px 3px;
        display: block;
        transition: all 0.3s ease;
        font-size: 14px;
        background: transparent;
        font-weight: 600;
    }
    .programs .item .bd-course-lesson span { 
        font-size: 12px;
    }
    .programs .item .bd-course-lesson span i { 
        margin-right: 1px;}
        .programs .item {
        width: 100%;}
         .programs .item .bd-btn {
        padding: 7px 4px;
    }
    .wps-latest-news .news-normal-block .news-desc p { 
        display: none;
    }
    .wps-latest-news .news-normal-block .news-title a { 
        margin-bottom: 15px;
    }
.max-heights-asd {
        overflow-y: auto;
        padding-right: 15px;
        max-height: 265px;
        margin-bottom: 15px;
    }
    .wps-latest-news .news-list-block .news-list-item .news-desc p { 
        display: none;
    }
}

@media (max-width:1023px) {
    .header {
        background: var(--color-white);
        position: relative;
        border-top: 3px solid var(--color-dark-blue);
    }
    .title1 {  
    font-size: 23px;}
    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
    display: none;
}
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li:hover ul.cs-dropdown {
    display: none;
}
    .images-overflow-hidden {
    height: auto;}
    .slide-in-left.text-white1.fs-1.fw-bold { 
    line-height: 26px;
    font-size: 20px !important;
}
.wps_copy p.mb-0.link-secondary2 {
    text-align: center;
}
.col-xxl-7.col-xl-7.col-lg-7.col-md-12.text-right {
    text-align: center !important;
}
.col-xxl-7.col-xl-7.col-lg-7.col-md-12.text-right p.mb-0.link-secondary2.text-end {
    text-align: center !important;
}
.border-start1.border-end1.border-light-gray { 
    border-inline: 0px solid #ebebeb73;
}
.actionContact {
    display: block;}
.carousel-indicators [data-bs-target] { 
    background-color: var(--color-dark-blue);}
    .search-box.search-elem { 
    top: 100px;}
    .menubar .logo img {
        width: 225px;
        max-width: 225px;
    }
    .heading_banner { 
        padding: 15px 0 10px; 
    }
    .carousel-indicators { 
    margin-left: 5%;
}
.max-heights-asd {
        overflow-y: auto;
        padding-right: 1px;
        max-height: inherit;
        margin-bottom: 1px;
    }
    .our-process-area .shpape-pro { 
    display: none;
}
.counter {
        margin-bottom: 0px;
    }
    footer p.link-white.text-start {
    text-align: center !important;
}
.payment-card-bottom p.text-end {
    text-align: center !important;
}
.testimonial .description { 
    max-height: inherit;}
#web-pulse-scroll-up { 
    right: 20px;}
    a.whatapp_btn.whatapp_btn2 { 
    right: 15px;}
    .max-content {
    max-width: 100%;}
    .testimonial { 
    padding: 20px 15px 15px 110px;}
    .bd-about-wrapper.style-one .bd-about-thumb-small {         display: none;
        right: 10px;}
        .bd-about-wrapper.style-one .bd-about-thumb-inner { 
            margin: 0px 0px 15px 30px;
        }
        .bd-about-shape-wrap .shape-2 { 
            z-index: -1;
        }
        .p-4.mt-0.bg-dark-transparent-2 {
            margin-top: 20px !important;
        }
        .bd-brand-wrapper.style-five {
            margin-top: 20px;
        }
        footer#footer-sect {
            padding-top: 55px;
        }
        .bd-about-wrapper.style-two { 
            max-width: 100%;
        }
        .navigation .menu ul li ul.cs-dropdown li a { 
            background: var(--color-dark-blue);
        }
        .navigation ul li.cs-submenu:hover svg { 
            color: #ffffff;
        }
        .footer-sect .footer-title { 
            margin-top: 15px;
        }
        .col-content.d-flex {
            margin-bottom: 15px;
        }
        .footer-sect .footer-top {
            padding-top: 45px;}
        .footer-sect .footer-contact-desc {         position: relative;
            margin: 0px auto 0;}
        .btm-bnr { 
            gap: 0 0px;
            padding: 0 18px;
        }
        .footer-sect .footer-contact-desc { 
            z-index: 1;}
    .heading_banner .cat_title { 
        font-size: 16px;}
    .topbar {
        display: none;
    }
    .menubar .container:before {
        left: 0;
        content: none;
    }
    .modal-body .col-xxl-7.col-xl-7.col-lg-7.col-md-7.col-sm-7.col-12 {
        width: 100%;
    }
    .modal-body .col-xxl-5.col-xl-5.col-lg-5.col-md-5.col-sm-5.col-12 {
        width: 100%;
    }
    .menubar .container:after{
        right: 0;
        content: none;
    }
    .menubar .logo{
        position: absolute;
        top: 2px;
        z-index: 99;
        max-width: 260px;justify-content: start;
    }

    .navigation {
        float: left;
        width: 100%;
        position: relative;
    }

    .navigation .navbar {
        display: block;
        float: left;
        width: 100%;
        padding: 15px 0;
    }

    .navbar .phone_call {
        margin: 10px 0 0;
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 440px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--color-dark-blue);
        left: 0;
        right: 0;
        text-align: left;
    }
.dt-right h1 {
    font-size: 23px;}
    .navigation .menu ul:before,
    .navigation .menu ul:after {
        height: 0;
    }
.dt-right h2 {
        font-size: 23px;
    }
    .exp-badge { 
    display: none;}
    .navigation .menu ul li {
        padding: 0;
        float: left;
        width: 100%;
        display: block
    }
.side-img { 
    display: none;
}
.main-img {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 25px 60px rgba(0, 0, 0, 0.18);
    margin-top: 20px;
}
    .navigation .menu ul li a {
        padding: 7px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: var(--color-white);
        border-bottom: 1px solid #cccccc33;
        display: block;
    }
    .navigation .menu ul { 
        padding-left: 0px;
    }
    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0px;
        right: 15px;
        background: transparent;
        border: 0;
        color: var(--color-white);
        font-size: 16px;
        height: 30px;
        outline: none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px;
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0deg);
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: var(--color-gray);
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: var(--color-white);
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
        border-bottom: 1px solid #cccccc52;
        background: var(--color-dark-blue);
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: var(--color-dark-blue);
        border-bottom: 1px solid #cccccc33;
    }
    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown {
        width: 100%;
    }
    
    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown li {
        width: 100%;
        float: left;
        position: relative;
    }
    
    .navigation .menu ul li.cs-submenu:first-child ul.cs-dropdown li:nth-child(even) {
        border-left: 0px solid var(--color-light);
    }
    .navigation ul li.cs-submenu ul.cs-dropdown li a button{
        color: var(--color-white);
    }
    .mobile_hide {
        display: none !important;
    }
    .navigation .menu ul li.active a, .navigation .menu ul li:hover a {
        color: var(--color-orange);
        background: transparent;
      }

    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none;
    }


    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown {
        width: 100%;
    }

    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown li {
        width: 100%;
    }

    .navigation .menu ul>li:nth-child(4) ul.cs-dropdown li:nth-child(even) {
        border-left: 0;
    }
    .why-choose-us:before {
        width: 100%;
      }


    .hidden_xs {
        display: none;
    }

    .right-content {
        padding: 0 0px;
    }

    .service_content {
        height: auto;
    }
    .moreBtn { 
        padding: 7px 4px; 
        font-size: 14px; 
        letter-spacing: 0px;
    }
    .service_content .center_box {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
    }

    .why-choose-us .image-column .image::before{
        position: absolute;
top: 0;
right: -0;
width: 0;
height: 0;
    }
    .webpulse_home_featured{
        background-size: cover;
    }
    .web-pulse-india .moreBtn{
        margin-bottom: 20px;
    }
    .text-right {
        text-align: left;
      }
      .wps_copy{
        line-height: 24px;
        padding: 10px 0;
      }
      .homeFeture{
        padding: 30px 0;
      }
      footer .col-xxl-3.col-xl-3.col-lg-3.col-md-3.col-sm-6 {
        width: 100%;
    }
    footer .col-xxl-2.col-xl-2.col-lg-2.col-md-3.col-sm-6 {
        width: 35%;
    }
    .col-xxl-4.col-xl-4.col-lg-4.col-md-3.col-sm-6.px-lg-0 {
        width: 65%;
    }
    footer .list-style-none li { 
        width: 30%; 
    }
    .wps_copy .col-xxl-7.col-xl-7.col-lg-7.col-md-8.text-right {
        width: 100%;
        text-align: center;
    }
    .wps_copy .col-xxl-5.col-xl-5.col-lg-5.col-md-4 {
        width: 100%;
        text-align: center;
    }
    .hidden-lg {
        display: block !important;
    }
    .features-section-two .image-column { 
        display: none;
    }
    .why-choose-us .image-column { 
        width: 100%;
    }
    .why-choose-us .features-column { 
        width: 100%;
    }
    .features .features-holder { 
        display: flex;    justify-content: center;
        flex-wrap: wrap;
    }
    .features .feature-panel-holder .feature-panel { 
        margin-bottom: 5px;}
    .serviceBlock .captionBox .captionBox_title { padding: 10px 0px;
        line-height: normal;}
        .features .more-features { 
            margin-bottom: 10px;
            margin-top: 10px;
        }
        .vs-accordion1.why-choose-us-sd.accordion ul { 
            height: auto; 
        }
        .col-md-5c {
            width:50%;
        }
        p.w-75.mx-auto {
            width: 100% !important;
        }
        .market-list li { 
            width: 33% !important;}
      .serviceBlock{margin-top: 0; margin-bottom: 20px;}
      .homeFactsheet{
margin:20px 0 0;
      }
  
    .featuredProducts2 button.owl-prev { 
    left: 0px;}
        .featuredProducts2 button.owl-next {
    right: 0px;}
    .max-content { 
        padding: 0px 20px;
    }
    .image_block_three.pe-3.me-3 {
    margin: 0px !important;
    padding: 0px !important;
    overflow: hidden;
}
.counter1, .bd-about-area.section-space.theme-bg.p-relative.bd-noise-bg{
    overflow: hidden;
    width: 100%;
}
    .image_block_three .image-box .image-shape .shape-2 { 
    right: -30px;}
      .bd-partner-area.section-space.theme-bg-05.bd-partner-bg.fix {
        padding: 40px 0px 45px;
    }
    .bd-about-wrapper.style-one .bd-about-content-wrapper {
    margin-left: 0px;
}
.process-section .section-title.text-center {
    margin-bottom: 0px;
    display: block;
}
.process-section.our-process-area.bg-light2 .col-md-6.col-lg-3.col-xl-3.relative {
    padding: 10px; 
}
.carousel-item.h-100.py-5 {
    padding: 10px !important;
}
.services-card-image {
    height: auto;
    overflow: hidden;
    aspect-ratio: 1;
}
.menubar.stricky-fixed .navigation .menu ul li a, .menubar.stricky-fixed .navigation .menu .instagram1 button.btn.fw-bold {
    color: var(--color-white);
}
.menubar.stricky-fixed .navigation ul li.cs-submenu a button {
    color: var(--color-white);
}
.bd-about-wrapper.style-one .bd-about-content-wrapper .bd-about-feature-item { 
    gap: 2px;
    margin-bottom: 5px;
}
.modal-body .mt-3.fs-6.fw-bold {
    margin-bottom: 10px;
}
.product_listing .right-content {
        padding: 0 15px 15px;
    }
    .more_info {
    max-height: max-content;}
.case-studimg { 
    padding-bottom: 0px;}
    .container-fluid.px-lg-5 {
    padding: 0px 25px;
}
.max-width.w-75.text-center.mx-auto.mb-3 {
    width: 100% !important;
}
.designer-btn {  
    height: 40px;
    line-height: 40px;
    padding: 0px 10px !important;
}
}

@media (max-width:980px) {
    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }

    #featuredProducts .owl-nav .owl-prev {
        left: -10px;
    }

    #featuredProducts .owl-nav .owl-next {
        right: -10px;
    }

    .blog-item {
        margin-bottom: 20px;
    }

    .home_right_sec {
        padding: 20px 0;
    }

}


@media (max-width:767px) {
    h2 {
        font-size: 25px;}
    .product_right_image { 
        max-width: 100%;}
    .home_slider .title_1 {
        font-size: 26px;
    }

    .w-48 {
    width: 48%;}
    .slide-in-left.text-white1.fs-1.fw-bold { 
    font-size: 20px !important; 
}
.our-process-area .shpape-pro { 
    right: 44% !important;
    top: 101% !important; 
    transform: rotate(90deg) !important;
}
.max-content {
    max-width: 100%;}
.carousel-caption-left { 
    top: 23%; 
    width: 100% !important;
}
/* p.slide-in-left.text-dark.fs-6.my-2.mb-3 {
    display: none;
} */
a.designer-btn.slide-in-left {
    display: none;
}
    div#testimonials button.owl-prev, div#testimonials button.owl-next {
        display: none;
    }
    .wps-latest-news .news-normal-block { 
        margin-bottom: 20px;
    }
    .video_gallery .vd_bx img { 
        width: 100%;
    }
    .col-md-5c {
        width: 50%;
    }
    .blog-2 .blog-photo img.img-fluid.bp {
        height: auto;
        width: 100%;
    }
    button.moreBtn {
        padding: 5px 15px;
    }
    .features .feature-panel-holder { 
        width: 47%;
    }
    .features .features-card .card-panel { 
        margin: 10px 0px;
    }
    .approach.company-core-value.py-5.w-100.mt-5.float-start {
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .features .features-card { 
        display: block; 
        transform: inherit;
        margin-top: 10px;
        margin-bottom: 25px;}
    ul.social1.m-0.d-flex.list-style-none.align-items-center.justify-content-between { 
        flex-wrap: wrap;
        justify-content: center !important;
    }
    footer .list-style-none li {
        width: 32% !important;
    }
    footer .list-style-none li { 
        border: 0px solid var(--color-tranparent) !important;
        background: var(--color-light);
        margin: 5px 0px;
    }
    .right-content {
        padding: 0 15px;
    }
    .more_info { 
        height: auto; 
        margin-bottom: 10px;     padding-right: 0px;
    }
    .product_popup_image img { 
        width: auto; 
        object-fit: cover;
    }
    .aboutTitle { 
        font-size: 25px; 
    }
    p.w-75.mx-auto {
        width: 100% !important;
    }
    .home_slider p {
        font-size: 18px;
    }

    .inner-box {
        margin: 0;
    }

    .inner-box .image-box .image {
        height: auto;
    }

    .inner-box .image-box .image img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
    div#featuredProducts .d-flex.align-items-center.justify-content-between {
        justify-content: center !important;
        grid-column-gap: 10px;
    }
    .gallery_page .gallery_item img { 
        width: 100%;
        height: auto; 
        object-fit: contain;
    }
    .web-pulse-india .read_more_btn {
        margin-bottom: 30px;
    }
    .blog_details ul { 
        margin: 2px 0 2px; 
    }
    .home_about-web-pulse .features-image {
        width: 100%;
    }

    .home_about-web-pulse .web-pulse-features-area {
        width: 100%;
    }
    .blog_details1 {
        margin-top: 15px;
    }

    .feture_box {
        margin-bottom: 10px;
    }

    .image04 {
        height: auto;
    }

    .image04 img {
        position: relative;
        top: 0%;
        left: 0%;
        transform: none;
    }

    .red-sec-heading {
        padding: 0px 0 70px;
    }

    .footer-links {
        margin: 0 0 25px;
    }

    .footer-links a {
        color: var(--color-white);
        text-transform: capitalize !important;
        padding: 0px 10px;
        border: 0px solid #ffffff;
        display: inline-block;
        width: 100%;
        margin-bottom: 0px;
        background: rgb(255 255 255 / 0%);
    }

    .footer-links a:hover {
        background: var(--color-orange);
        border-color: var(--color-orange);
        color: var(--color-white);
    }

    .product_listing .product {
        padding: 0px 0px 0 0;
        border-right: 0px solid var(--color-gray);
    }

    .heading_banner {
        padding: 10px 0;
    }
.about-page .image-box.pr_110.mr_20 .image {
    width: 100%;
}
.about-page .image-box.pr_110.mr_20 .image img {
    width: 100%;
    border-radius: 10px;
}
footer .title3, footer .mb-0.text-white2.fw-bold1.text-uppercase.title3.fs-20.lsp-5 { 
    margin: 10px 0px;
}
    .heading_banner .cat_title {
              font-size: 15px;
        padding: 0px 15px;
        margin: 0px;
    }

    .heading_banner .cat_title2 {
        display: none
    }


    .product_right_image {
        float: right;
        width: 100%;
        margin: 0 0 15px 0px;
        text-align: center;
    }

    .path_type_1 {
        height: 50px;
    }

    .wprt-icon-text {
        margin-bottom: 20px;
    }

    .service_content .center_box {
        padding: 15px;
    }

    .home_about_content {
        max-width: 100%;
    }

    .home_about-web-pulse {
        background-size: cover;
        background-position: center center;
    }

    .home_testimonials_webpulse {
        background-size: cover;
        background-position: center center;
    }

    .path_type_2.home-left,
    .path_type_2.home-right path {
        height: 50px;
    }

    .path_type_2.home-right {
        height: 50px;
    }

    .web-pulse-choose {
        background-size: cover;
        background-position: center center;
    }

    .heading_banner {
        background-size: cover;
    }

    .blog_details_img {
        height: auto;
    }

    .market-list li {
        width: 50%!important;
        display: block!important;
    }

    .product_popup {
        margin-bottom: 0px
    }

    .more_info {
        max-height: inherit;
    }

    .right-content {
        padding-bottom: 15px;
    }

    .read_more_btn_2.callback {
        margin-top: 15px;
    }

    .video-section .video-inner {
        width: 100%;
        padding: 56px 0px;
        max-height: inherit;
        margin: 0 auto;
    }
    .slider-contentes {
          position: relative;
        z-index: 9;
        width: 100%;
        border-radius: 10px;
        text-align: center;
        padding: 5px;
}
.about-page .image-box.pr_110.mr_20 {
    max-width: 100%; 
    margin: 0px 0px 15px 0px;
    width: 100%;
}
footer .ftlogo {
    width: 240px;
}
.single-item.p-3.pt-5.corner.text-center.shadow1.position-relative.h-100.bg-white.mb-lg-0.mb-5 {
    height: auto !important;
    margin-bottom: 15px !important;
}
footer .mb-0.text-white2.fw-bold1.text-uppercase.title3.fs-20.lsp-5 { 
    text-align: center;
}
footer p.mb-0.text-white2.lsp-5.fs-13.mt-1 {
    text-align: center;
    margin-bottom: 10px !important;
}
.feature-panel-holder { 
        padding-top: 5px;
    }
    .bg-white.border-orange.p-3.rounded-3.h-100.text-center svg {
    width: 100%;
    height: auto;
}
/* .slider-contentes p{color:var(--color-white) !important;} */
}

@media (max-width:650px) {
    h2 {
        font-size: 22px;
    }
        .menubar .logo img {
        width: 215px;
        max-width: 215px;
    }
    .dt-blog-content {
    padding: 15px;
}
.actionContact a, .actionContact .or { 
    font-size: 13px;
}
.actionContact span.border.rounded-circle.p-1 {
    width: 30px;
    height: 30px; 
}
.actineTagline { 
    font-size: 16px;  
    line-height: normal;}
footer .w-100.rounded-5.px-4.py-4.bg-sky.d-block.mb-5 { 
    padding: 10px !important;
        margin-bottom: 10px !important;
}
    .bd-section-title-wrapper .bd-section-title.white-text.mb-20 { 
    font-size: 22px;}
    .video-card img {
    height: 275px;}
    .video-card {
    min-height: 275px;}
    .image_block_one .image-box .image { 
    width: 110px;
}
.main-img {
    display: none;
}
.side-img{
    margin-top: 15px;
}
.quote-card { 
    padding: 20px;}
.process-section.our-process-area.bg-light2 .col-md-6.col-lg-3.col-xl-3.relative {
        padding: 10px;
        margin: auto;
        width: 90%;
    }
    .testimonial {
        padding: 15px;
    }
    .actionContact { 
    font-size: 15px;
    font-weight: 600;
    width: 100%;
    max-width: 100%;
    display: block;
}
.border-start1.border-end1.border-light-gray { 
    border-inline: 0px solid #ebebeb73;
}
 
.col-xxl-7.col-xl-7.col-lg-7.col-md-12.text-right,  footer .col-xxl-5.col-xl-5.col-lg-5.col-md-12 .link-secondary2 {
    text-align: center;
}
.col-xxl-7.col-xl-7.col-lg-7.col-md-12.text-right p.mb-0.link-secondary2.text-end {
    text-align: center !important;
}
.process-section .section-title.text-center {
        margin-bottom: 0px;
        display: block;
    }
.w-48 {
    width: 95%;}
    .actionInfo { 
    display: block;}
    .testimonial .pic { 
          top: 0px;
        margin: 0px auto 10px;
        position: relative;
        left: inherit;
}
.testimonial .description { 
    text-align: center;
}
.testimonial .d-flex.align-items-center.justify-content-between {
    display: block !important;
    text-align: center;
}
.news-block-two .lower-content { 
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -20px;
    padding: 12px 10px 10px;}
.container-fluid.px-5.pt-0 {
    padding: 0px 20px !important;
}
.search-box.search-elem { 
    width: 300px;}
.news-block-two .title3 { 
    padding-bottom: 3px; 
}
.title1 { 
    font-size: 20px;}
.w-100.rounded-3.px-4.py-4.bg-light2.d-block.mb-5 {
    padding: 20px !important;
    margin-bottom: 20px !important;
}
.max-content {
        padding: 0px 0px;
    }
.web-pulse-india .module p{text-align: justify !important;}
.image_block_one .image-box .experience-box {
        position: absolute;
        width: 60%;         padding: 0px;
        display: block;
        height: auto;
    }
    .featuredProducts2 button.owl-next {
    right: 0px !important;}
    .featuredProducts2 button.owl-prev {
    left: 0px !important;
}
.bd-about-wrapper.style-one .bd-about-thumb-inner { 
    margin: 0px 0px 11px 0px !important;
}
.bd-about-wrapper.style-one .bd-about-content-wrapper {
    margin-left: 0px !important;
}
.home_slider .bd-about-wrapper.style-one .bd-about-thumb-shape { 
    right: -15px;
}
.carousel-indicators { 
    margin-right: inherit;
    margin-bottom: 0rem;
    margin-left: 35%;
}
.carousel-indicators [data-bs-target] { 
    background-color: var(--color-dark-blue);}
    section.parallax1.layer-overlay1.overlay-theme-colored-9.py-5 .bg-light2.text-center svg {
            width: 100%;
        height: auto;
}
.about-section 
 {
        padding: 50px 0px 20px !important;
    }
    .bd-course-content-bottom.d-flex-between.flex-wrap.gap-15 {
        gap: 3px;
    }
    .web-pulse-india .module.modules ul li {
    margin-right: 0%;
    width: 100%;}
        .wps-latest-news.sec-spacer {
        padding: 50px 0px 25px !important;
    }
    .web-pulse-india p {
        text-align: center !important;
    }
    #slider .owl-prev,  #slider .owl-next { 
        display: none;
    }
    .wps-latest-news .news-list-block .news-list-item .news-img a {
        height: 100%;
    }
    .wps-latest-news .news-list-block .news-list-item .news-img img { 
        height: 100%;
        object-fit: cover;
    }
    .bd-brand-wrapper.style-five .bd-brand-item:nth-child(3) {
        border-width: 1px 1px 0 0px;
    }
    .bd-brand-wrapper.style-five .bd-brand-item:nth-child(4) {
        border-width: 1px 0px 0px 0px;
    }
    .bd-brand-wrapper.style-five .bd-brand-item:nth-child(7) {
        border-width: 1px 1px 0 0px;
    }
    .bd-brand-wrapper.style-five .bd-brand-box { 
        grid-template-columns: repeat(2, 1fr); 
    }
    .bd-about-wrapper.style-two .bd-about-experience-title { 
        font-size: 25px;}
    .btm-bnr { 
        display: block;
        padding: 25px 15px 0px;
    }
    .btm-bnr-img {
        width: auto;
        height: auto;
        margin-top: -10px;
    }
    .bd-about-wrapper.style-two .bd-about-experience { 
        padding: 10px 15px; 
        margin-bottom: 17px;
    }
    .programs .owl-prev, .programs .owl-next { 
        top: 37%;}
    .bd-about-wrapper.style-two { 
        margin: 0px 0px 20px !IMPORTANT;
    }
    .bd-about-feature-icon {
        margin-bottom: 12px;
    }
    .bd-about-wrapper.style-one .bd-about-content-wrapper {
        margin-left: 0px;
    }
    .bd-about-wrapper.style-one .bd-about-content-wrapper .bd-about-feature-item {
        display: block;}
    .bd-about-wrapper.style-one .bd-about-thumb-small { 
        display: none;
    }
    .faq-sec.bg-light.py-5.float-start {
        overflow: hidden;
        width: 100%;
    }
    section.bd-about-area.section-space.position-relative {
        padding: 20px 0px;
    }
    .bd-about-wrapper.style-two .bd-about-thumb-inner { 
        display: block;}
    div#clients .owl-dots {
        display: none;
    }
    .col-md-5c {
        width: 100%;
    }
    .web-pulse-india p { 
        text-align: justify;
    }
    .featured-block-four .icon-box {
        position: relative;
        left: 0;
        top: 0px;
        width: 80px;
        height: 80px; 
        margin: 0px auto 17px;
    }
    .featured-block-four .inner-box { 
        padding-left: 0px;
        min-height: 100px;
        text-align: center;
    }
    .featured-block-three .icon-box {
        position: relative;
        right: 0;
        top: 0;
        width: 80px;
        height: 80px; 
        margin: 0px auto 10px;
    }
    .youtube_video.float-start.p-3.rounded.py-2.bg-white { 
        margin-top: 15px;
    }
    footer .col-xxl-2.col-xl-2.col-lg-2.col-md-3.col-sm-6 {
        width: 100%;
    }
    .col-xxl-4.col-xl-4.col-lg-4.col-md-3.col-sm-6.px-lg-0 {
        width: 100%;
    }
    .why-choose-us .image-column .image img {
        height: auto;
    }
    .why-choose-us .image-column .image {
        width: 100%;
    }
    .featured-block-three .inner-box { 
        padding-right: 0px;
        min-height: 96px;
        text-align: center;
    }
    .footer-lings-2 li { 
        margin-right: 0%;
        width: 100%;
    }
    .features .feature-panel-holder {
        width: 100%;
    }
    .features .features-card .card-panel.reversed { 
        display: block;
        text-align: center;
    }
    .features .features-card .card-panel.reversed .panel-icon {
        margin-right: auto;
        margin-left: auto;
        display: flex;
        align-items: center;
        transform: inherit;
        justify-content: center;
    }
    .features .features-card .card-panel { 
        padding: 15px;
        text-align: center;}
    .aboutTitle {
        font-size: 22px;
    }
    .features .features-card .card-panel { 
        display: block;
    }
    .review_item .clint-info-wrapper {
        display: block; 
    }
    .product_popup_image { 
        height: auto;aspect-ratio: 1;
    }
    .product_listing .product {
        padding: 1px 0px 0 0;}
    .largeImage img {
        height: 280px;
        object-fit: contain;}
        .col-xxl-8.col-xl-8.col-lg-8.col-md-6.col-sm-12.col-12 a.moreBtn {
            margin: 5px 0px;
        }
        .services-card .d-flex {
    display: block !important;
}
.category-section .services-card-image {
    width: 100%;}
    .category-section .services-card-content {
    width: 100%;
}
.services-card-content { 
    padding: 10px 8px 15px;}
        .about-page h2, .about-page h3 { 
    font-size: 18px;
}
.designer-btn svg {
    width: 15px; 
    margin-left: 0px;
}
.designer-btn {
        height: 40px;
        line-height: 40px;
          padding: 0px 14px !important;
        font-size: 13px;
        margin: 0px 1px !important;        text-align: center;
    }
    .product_listing .right-content .designer-btn { 
       padding: 0px 15px !important;
        width: auto;}
    .right-content table {
    width: 100%;
}
        .wps_right h2 {
            font-size: 20px; 
        }
        .market-list li {
            width: 100% !important; 
        }
        .footer-links li {
            line-height: 24px;}
    .testimonials_section .sec-title .title2 { 
        font-size: 22px;}
    .review_item {
        padding: 30px 0px;}
    footer .list-style-none li {
        width: 100% !important;
    }
        .dt-blog-img {
        height: auto;
    }
    .container-fluid.px-lg-5 {
        padding: 0px 15px;
    }
    .product_listing .right-content {
        padding: 0 10px 15px;
    }
    .exp-badge { 
        display: none;
    }
    .side-img { 
    box-shadow: 0px 0px 5px 1px #ccc;
}
    .right-content table tbody tr td { 
    padding: 6px 5px;}
    .footer-links a { 
        padding: 0px 0px;}
}


@media (max-width:480px) {}

@media (max-width:320px) {}